.home-img{
	display: inline-block;
	position: fixed;
	right: 0;
	bottom: 100px;
}

.holding-img{
	display: inline-block;
	position: fixed;
	left: 0;
	bottom: 0;
}

a[id="show-sidebar"]{
	z-index: 1;
}

header span{
	font-size: 22px !important;
}

.holding_2{
	position: absolute;
	width: 206.25px !important;
	right: 5%;
}

.holding_oletnat_div{
	top: 0%;
}

.holding_seginus_div{
	top: 50%;
}

.holding_plv_div{
	top: 100%;
}

.modal-backdrop{
	z-index: -1 !important;
}

.modal-content{
	width: 70% !important;
	margin: auto !important;
}

.modal-content h2{
	text-align: right;
	font-size: 28px;
	margin: 0;
	padding-bottom: 3%;
}

.modal-content p{
	font-size: 14px !important;
	text-align: justify;
	margin: 0;
	padding-top: 7%;
	padding-bottom: 7%;
}

.modal{
	padding-right: 0 !important;
	padding: 0 !important;
}

.bb-nikola{
	border-bottom: 3px solid #4F2465;
}
.bg-nikola{
	background: #4F2465 !important;
	border-color: #4F2465 !important;
}

.bb-simco2{
	border-bottom: 3px solid #1F977F;
}
.bg-simco2{
	background: #1F977F !important;
	border-color: #1F977F !important;
}

.bb-oletnat{
	border-bottom: 3px solid #0075B2;
}
.bg-oletnat{
	background: #0075B2 !important;
	border-color: #0075B2 !important;
}

.bb-seginus{
	border-bottom: 3px solid #80BC28;
}
.bg-seginus{
	background: #80BC28 !important;
	border-color: #80BC28 !important;
}

.bb-plv{
	border-bottom: 3px solid #009245;
}
.bg-plv{
	background: #009245 !important;
	border-color: #009245 !important;
}

.bb-novaenergy{
	border-bottom: 3px solid #1FB7C0;
}
.bg-novaenergy{
	background: #1FB7C0 !important;
	border-color: #1FB7C0 !important;
}

.h-screen{
	min-height: 100vh;
	height: 100vh;
}

.holding_div{
	text-align: center;
}



@media only screen and (min-width: 320px){
	.contacto-another-rows{
		margin-top: 7%
	}

	.loading-img{
		width: 100%;
	}

	.contacto-second-row{
		margin-top: 8%;
	}

	.contacto-first-row{
		margin-top: 18%;
	}

	.contacto-title{
		font-size: 18px;
		letter-spacing: 5px;
		text-transform: uppercase;
		font-weight: 700;
	}

	.contacto-header{
		display: none;
	}

	.seginus-holding{
		color: white !important;
	}

	.seginus-letters{
		color: #80BC28 !important;
		font-weight: bold;
	}

	.home-img img{
		height: 170px;
		margin-bottom: 5px;
		margin-right: 5px;
	}

	.home-content{
		 display: flex;
		 flex-direction: column;
		 justify-content: center;
	}

	.home-content h2,
	.home-content p,
	.home-content div{
		text-align: center;
	}

	.home-words{
		margin-bottom: 30px;
	}

	.home-words h2{
		margin-bottom: 20px;
	}

	.home-holding{
		margin-bottom: 100px;
	}

	.footer-background{
		background: #10E072;
		height: auto;
	}

	.home-footer p{
		font-size: 20px;
		margin-bottom: 0px !important;
		height: 104px;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}




	.holding-img img{
		height: 200px;
	}

	.holding-1-content{
		display: none;
	}
	.holding-2-content{
		display: block;
	}

}

#oletnat-img{
	width: 65%;
}

@media only screen and (min-width: 375px){
	.home-img img{
		height: 190px;
		margin-bottom: 5px;
		margin-right: 5px;
	}

	#oletnat-img{
		width: 65%;
	}

}

@media only screen and (min-width: 425px){
	.home-img img{
		height: 210px;
		margin-bottom: 5px;
		margin-right: 5px;
	}

	#oletnat-img{
		width: 55%;
	}

}

@media only screen and (min-width: 768px){
	.seginus-letters{
		color: white !important;
		font-weight: normal !important;
	}

	.loading-img{
		 width: auto;
	}

	.seginus-holding{
		color: #80BC28 !important;
	}

	.home-img img{
		height: 350px;
	}

	.home-title{
		font-size: 40px;
	}

	.home-content{
		 display: flex;
		 flex-direction: column;
		 justify-content: space-between;
		 padding-left: 70px;
	}

	.home-content h2,
	.home-content p,
	.home-content div{
		text-align: left;
	}

	.home-words{
		margin-bottom: auto;
	}

	.home-words h2{
		margin-bottom: 10px;
	}

	.home-holding{
		margin-bottom: 40px;
	}

	.footer-background{
		background-image: url('../img/footer.png');
		height: auto;
	}

	.home-footer p{
		font-size: 30px;
		margin-bottom: 0px !important;
		height: 104px;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}





	.holding-img img{
		height: 300px;
	}

	.modal-content{
		width: 50% !important;
	}

	#oletnat-img{
		width: 45%;
	}

}

@media only screen and (min-width: 1024px){
	.contacto-another-rows{
		margin-top: 3%
	}

	.contacto-second-row{
		margin-top: 4%;
	}

	.contacto-first-row{
		margin-top: 7%;
	}

	.contacto-header{
		display: inline-block;
	}

	.contacto-title{
		font-size: 22px;
		letter-spacing: 5px;
		text-transform: uppercase;
		font-weight: 700;
	}

	.home-img img{
		height: 375px;
	}

	.home-title{
		font-size: 50px;
	}

	.holding-img img{
		height: auto;
	}

	.holding-1-content{
		display: block;
	}
	.holding-2-content{
		display: none;
	}

	.custom-footer a,
	.custom-footer div{
		font-size: 20px;
	}

	.pages-letters{
		font-size: 20px;
	}

	.holding_div{
		text-align: left;
	}

	#oletnat-img{
		width: 35%;
	}

}

@media only screen and (min-width: 1440px){
	.home-img img{
		height: 450px;
	}
}